  @media print {
* { background: #fff; color: #000; }
html { font: 100%/1.5 georgia, serif; }

div#content {float:none}

div#topbanner {float:none}

div#mainnav {display:none;width:0%; float:none}
.column {float:none}
div#brandbar {display:none;width:0%; float:none}
div#skiplink {display:none;width:0%; float:none}
div#languages {display:none;width:0%; float:none}
body {float:none}
}
body {
	background-color: #906E27;
	background-image: url(/ru/ga/econcrisissummit/images/grad.jpg);
	background-repeat: repeat-x;
}
#main {
	background-color: #FFFFFF;
}


/* SKIP TO NAVIGATION AND SKIP TO TEXT*/
 
#skiplink, #skiplink a {
	color:#672D05;
}

/* LANGUAGES */

#languages {
	background-color: #E7DDCF;
}

#languages ul li#russian  {
	color: #5F2D0C;
}	
#languages ul li a:link, #languages ul li a:visited, #languages ul li a:hover, #languages ul li a:active {
	color:#333;
	text-decoration:none;
}
#languages ul li a:hover {
	color: #5F2D0C;
	text-decoration: underline;
}
	
	
/* TOP BANNER */

#topbanner {
	background-image: url(/ru/ga/econcrisissummit/images/bnr_bkg.jpg);
	background-repeat: repeat-x;


}
/* Banner Height */

#topbanner #hiddentitle, #hiddentitle span {
	height: 124px;}

#topbanner #hiddentitle, #hiddentitle span {
	background-image: url(/ru/ga/econcrisissummit/images/banner.jpg);
	background-repeat: no-repeat;

}

/* PAGE CONTENT ATTRIBUTES */

#content {
	width: 78%;
	float: left;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0em;
	padding-left: 0.9em;
}
#content #finalbutton {
	font-size: 110%;
	font-weight: bold;
	color: #300;
	text-align: center;
	line-height: 1.2em;
	display: block;
	border: 1px dotted #927D72;
	margin-top: 1em;
	padding-bottom: 2px;
}


#content a#finalbutton:hover {
	text-decoration: none !important;
}	
#content  p.toppara {
	padding-top: 2em;
}

#content a:link, #content a:visited, #content a:hover, #content a:active {
	color:#6C2D1B;
	text-decoration: underline;
}

#content ul li {
	list-style-type: none;
}
#content ul ul li  {
/*	font-size: 120%; */
}

#content ul ul ul li {
/*	font-size: 140%; */
}

#content ol {
	margin-left: 2em;
}

#content li {
	margin: .6em 0;
}

#content .alpha li {
	margin-left: 2em;
	list-style-type: lower-alpha !important;
}

#content h2 {
	font: bold 1.4em Arial, Helvetica, sans-serif;
	color: #1a0a07;
}

#content h3 {
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #521C0C;
}

#content h4 {
	color: #333;
}

#content a:hover {
	color:#865E3A;
}

#content a:visited {
	color: #865E3A;
}

#content ul {
	margin-bottom:6px;
	margin-top: 0px;
}

#content ul li {
	color: #333;
	padding: .3em 0 1% 1.4em;
	list-style-type: none;
	/*background-image: url(/ga/econcrisissummit/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 6px 6px;*/
}

.list li {
	margin: 1em 0;
}

.rss {
	float:right;
	width: 90px;
	height: 15px;
	vertical-align: baseline;
	font-weight:normal;
	font-size:0.8em;
	text-align:right;
	padding-right: 0.5em;
	
}

.rss a
{
text-decoration: none !important;
	
}
#content #newsblock {
	float: right;
	width: 30%;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 0.2em;
	margin-left: 1em;
}
#content #mediabutton {
	font-size: 110%;
	font-weight: bold;
	color: #300;
	text-align: center;
	line-height: 2em;
	display: block;
	border: 1px dotted #927D72;
	margin-top: 1em;
}


#content a#mediabutton:hover {
	text-decoration: none !important;
}

#content #newsbox {
	border: 1px solid #927D72;
}

#content #newsbox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #300;
	line-height: 2em;
	padding-left: .4em;
	background-color: #EBCE81;
	display: block;
	font-weight: bold;
	margin: 0;
}
#content #newsbox ul {
	font-size: 95%;
	list-style-type: none;
	
	padding: 0 .4em;
	
	margin-top: 0;
	margin-right: 0;
	margin-bottom: .5em;
	margin-left: 0;
}

#content #newsbox  ul li {
	padding: 0 0 .4em 0;
	border-bottom: 1px dotted #EBCE81;
}

#content #newsbox ul li a {
	text-decoration: none;
}

#content  #newsbox  #more a {
	text-align: right;
	font-size: 0.99em;
	padding-left: 0.7em;
	}
#mainnav {
	float: left;
	width: 19%;
	background-color: #E7DDCF;
	padding-bottom:1em;
}
#mainnav ul {
	margin: 0px;
}

#mainnav ul li {
	list-style-type: none;
}

#mainnav ul li a {
	display: block;
	text-decoration: none;
	font-size: 0.9em;
	padding-right: 0.7em;
	padding-bottom: 0.4em;
	padding-left: 0.7em;
	padding-top: 0.3em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9C9B3;
}	
	
#mainnav ul li a:hover  {
	text-decoration: underline;

}
#mainnav ul li a:visited {
	color: #210D06;
}

#mainnav  a:link, #mainnav  a:active {
	color:#210D06;
}

/* FOOTER BAR */

#footer {
	background-color: #51220E;
	color: #E1D7C1;
	height: 3em;
}

#footer ul {
	margin-top: 0.3em;
}
#footer ul li  {
	display: inline;
}
#footer ul li a {
	color: #E1D7C1;
	text-decoration: none;
}
#footer ul li a:visited {
	color: #E4BE37;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
	color: #FFFFFF;	
}
#focus
{	float: left;
	width: 67.5%;
	margin: 1em 0;
	border: 1px solid #701010;
	}

#focus h2
{	
font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #300;
	text-align: left;
	background-color: #EBCE81; 
	margin: 0;
	padding-left: 0.8em;
	padding-bottom: 0.1em;
	}
p.focus{
	padding:0.5em 1.5em;	
	margin: 0em;
	}
#hpquote {
	color: #521C0C;
	background-color: #F5F1EB;
	float: left;
	font-size: 106%;
	width: 67.5%;
	margin: 1em 0;
}


#hpquote p {
	padding: .6em 1.2em .6em 1.2em;
	margin: 0;
	font: normal 1em Arial, Helvetica, sans-serif
}

#hpquote p.author {
	text-align: right;
	font: normal .9em Arial, Helvetica, sans-serif;
	padding-bottom: 0;
}

#hpquote img {
	float: left;
	margin: 1em;
}

/* FORM */

#contactform label {
	display: block;
	font-weight: bold;
}

fieldset {
	border: 1px solid #CCC;
	padding: .6em;
}

legend {
	font-weight: bold !important;
	color: #02327A;
	font-size: 1.1em;
	margin-bottom: .4em;
	margin-left: .4em;
}

#contactform input, #contactform select {
	width: 27em;
	font: normal 1em Arial, Helvetica, sans-serif;
	margin-bottom: .4em;
}

#contactform textarea {
	width: 27em;
	height: 10em;
	font: normal 1em Arial, Helvetica, sans-serif;
	margin-bottom: .4em;
}

#contactform input[type="radio"] {
	width: auto;
	display: block;
}

#content .alert {
	color: #C00;
	font-weight: bold;
}

#contactform #submit {
	width: auto;
	display: block;
}

/* TABLES */
table {
	border-bottom: 1px solid #000;
}

caption {
	font: bold 1.1em Arial, Helvetica, sans-serif;
	color: #521C0C;
	text-align: left;
}

table tr td, table tr th {
	border-right: none;
	border-left: none;
	vertical-align: top;
}

table tr td {
	border-bottom: 1px dotted #999;
	border-top: 1px dotted #999;
}

table tr th {
	border-top: 2px solid;
	border-right: none;
	border-left: none;
	vertical-align: top;
	text-align: left;
}
.clear {
	height: 1px;
	text-size: 1px;
	line-height: 1px;
	clear: both;
}

.news_date
{
	font-weight: bold;
	color: #663300;		
}

.english {
	padding-top: 1em;
	padding-right: 0.5em;
	font-size: 0.8em;
	text-align: right;
	}
	
